Hace un par de semanas NVIDIA actualizo su controlador a la versión 418.43, donde añadió el soporte para G-SYNC, (también conocido como FreeSync o Adaptive-Sync.

Entre las otras características destacadas de esta actualización nos podemos encontrar con:

  • Nuevas GPUs soportan:
    • GeForce GTX 1660 Ti
    • GeForce RTX 2070 con diseño Max-Q
    • GeForce RTX 2080 con diseño Max-Q
  • Soporte inicial para monitores compatibles con G-SYNC.
  • Soporte para presentación estéreo en Vulkan.
  • Soporte de flujo óptico NVIDIA.
  • Compatibilidad con NVIDIA Video Codec SDK 9.0
  • Varios arreglos Vulkan y OpenGL
  • Vea la nota de lanzamiento para más detalles.

Para su isntalación explciaremos los pasos para Ubuntu, Debian, Linux Mint y derivados mediante un PPA:

  1. Para empezar añadiremos el PPA y actualziaremos:

2. Acto seguido entraremos en “Software y Actualizaciones” y avanzaremos hasta “Controladores adicionales”, donde nos encontraremos con el paquete “”NVIDIA driver metapackage from nvidia-driver-418”, el cual debemos de seleccionar y guardar.

Solución ante errores:

Si el paquete de la última versión no se instala automáticamente podemos emplear el siguiente comando:

1
Deja una respuesta

avatar
1 Hilos de comentario
0 Respuestas de hilo
1 Seguidores
 
Comentario más reaccionado
El hilo de comentarios más caliente
1 Autores de comentarios
Qtrit Autores de comentarios recientes
  Suscribirse  
Los más recientes Los más antiguos Más votados
Notificarme las
Qtrit
Invitado
Qtrit

Más les valdría preocuparse de dar mucho mejor soporte del que están dando, menuda compañía!